New 5.8.8 won't start

ltsnow

New Member
When I install the new 5.8.8 it will not start. The beta version worked fine. I get VC90.CRT side-by-side errors.
 

Joel

Active Member

ltsnow

New Member
Thanks Joel. The new one is not yet available as I had the same problem. So I installed the new runtimes and everything works.
 

Joel

Active Member
What new one is not yet available?
 

Joel

Active Member
Where are you looking for the binaries?
 

Joel

Active Member
Alright it's been updated, thanks for the heads up. There's so many places to update it's rather difficult to track all of them...
 
Top